@charset "utf-8";
body {
	margin: 0px;
	background: #FFF url("/images/template/new-bckground-02.gif") repeat-x  ;
}
img {
	border:none;
}
td {
	font-family: 'Roboto',Arial, sans-serif;
	font-size: 12px;
	vertical-align: top;
	color: #343434;
}
th {
	font-family: 'Roboto',Arial, sans-serif;
	font-size:18px;
	vertical-align: top;
	color: #343434;
	text-align:left;	
}
p {
	margin-top: 0.4em;
	margin-bottom: 1.1em;
}
h1, h2, h3 {
	color: #00ab4e;
	font-family: 'Oswald',Arial, sans-serif;
}
h1 {
	margin-top: 1.1em;
	margin-bottom: .8em;
	font-size: 24px;
	font-weight: bold;
}
.fontNormal {
	font-weight: normal;
}
h2 {
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	font-size: 16px;
	font-weight: bold;
}
h3 {
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	font-size: 14px;
	font-weight: bold;
}
h4 {
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	font-size: 13px;
	font-weight: normal;
}
h5 {
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	font-size: 12px;
	font-weight: normal;
}
h6 {
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	font-size: 11px;
	font-weight: normal;
}
a:link, a:visited {
	text-decoration: none;
	color: 	#f15d22;
}
a:hover, a:active {
	text-decoration: underline;
	color: 	#f15d22;
}
ul,ol, li {
	margin:0;
	padding:0;
}
label, label span {
	display : block;
	float: left;
}
label {
	width : 100%;
}
label span {
	text-align : left;
	padding-right: .5em;
	width:12em;
}
/*Styles applying to the main document template*/
table#main {
	table-layout:fixed;
	width: 955px;
	margin: 0 auto;
}
col#c1 {
	width: auto;
}
col#c2 {
	width:307px;
}
#mtdTop {
	height: 250px;
	padding: 0 14px;
}
#mtdMenuTop .imgShadow {
	margin-top: 8px;
}
#mtdmenu {
	font-family: 'Oswald',Arial, sans-serif;
	font-size: 20px;
	background-color: #31bfcb;
	height: 47px;
	font-weight: normal;
}
#mtdmenu a.firstItem {
	padding-left:32px;
	background-image:none;
}
#mtdmenu a {
	float: left;
}
#mtdmenu a div {
	padding: 13px 17px 10px 17px;
}
#mtdmenu a div.lastItem {
		background-image:none;
}
#mtdmenu a:link, #mtdmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#mtdmenu a:hover, #mtdmenu a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2fa3b3;
}
#main #mtdmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main #mtdmenu li {
	display: inline;
}
/*drop menu*/
#main #mtdmenu #divMenuLoc {
	position: relative;
	float:left;
	z-index:3000;
}
#main #mtdmenu #divMenuLoc a {
	float: none;
	background-color: #31bfcb;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 15px;
	font-size: 13px;
	font-weight:normal;
	padding-top: 4px;
	padding-bottom: 6px;
	background-image:none;
}
#main #mtdmenu #divMenuLoc a:hover {
		background-color: #2fa3b3;
}
#main #mtdmenu #divMenuLoc #divCampDrop {
	position: absolute;
	visibility: hidden;
	width: 370px;
	top: 47px;
	left: 0px;
	z-index:100;
}
#mtdSidebar {
	width: 306px;
	background-color: #fff;
	padding-right: 14px;
}
#mtdMainContent {
	width: auto;
	background-color: #fff;
}
#footerWrapper {
	width:100%;
	background-color: #5a5a5a;
	height:121px;
}
#footer {
	width:901px;
	height:81px;
	margin:0 auto;
	padding:20px 0;
	background: url(../images/template/footer-logo.png) no-repeat 10px;
}
#footerSocial {
	background: url(../images/template/bgd_footer_social.png) no-repeat;
	float: right;
	height: 41px;
	width: 140px;
	padding: 8px 7px 7px 6px;
	margin: 0 11px 0 0;
}
#footerSocial .socialSpacing {
	margin-left:10px
}	
#credits {
	font-family: 'Roboto',Arial, sans-serif;
	font-size: 13px;
	color: #FFF;
	height: 50px;
	width: 520px;
	margin-top: 7px;
	margin-left: 120px;
}
#credits a {
	color:#fff;
}
#sideSearchTop, #sideEmailTop {
	height: 11px;
	width: 292px;
}
#sideSearch {
	background: url(../images/template/bgd_sidebar_search.gif) no-repeat;
	height: 38px;
	width: 278px;
	padding:42px 0 0 14px;
}
#searchTextBox {
	height:23px;
}
#searchTextBox input {
	border-style: none;
	height:23px;
	margin:0;
	padding:0;
	vertical-align: top;
}
#searchTextBox input#q {
	width:200px;
	background: #FFF url(../images/template/search_corner.gif) no-repeat left;
}
#sideFBWidget {
	background-color:#fff;
	width:292px;
	margin:5px 0;
}
#sideEmailTop {
	margin-top:-10px;
}
#sideEmail {
	background: url(../images/template/bgd_sidebar_email.gif) no-repeat;
	height: 33px;
	width: 78px;
	padding:10px 0 0 214px;
}
#tableContent, #tableCMSContent {
	margin:11px 10px 10px 14px;
	width:620px;
}
#tableIndexContent {
	margin:6px 10px 10px 14px;
	width:620px;
}
#tableContent td, #tableIndexContent td {
	padding:4px 10px;
}
#tableIndexContent th {
	padding:10px 10px 2px 10px;
}
#tableContent th,#tableCMSContent th {
	padding:6px 10px 2px 10px;
	color:#236605;
}
#tableContent li,#tableCMSContent li {
	margin-left:20px;
	list-style: disc outside;
}
#tableCMSContent td {
	padding:0 10px;
	height:795px;
}
.revlink a:link, .revlink a:visited {
	color: #FFF;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
.revlink a:hover, .revlink a:active {
	color: #000;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
#tableContent td#rtdbot, #tablePhoto td#rtdbot {
	background-color: #31bfcb;
	text-align: center;
	padding: 4px 5px 4px 0;
	height: 5px;
	font-family: 'Roboto',Arial, sans-serif;
}
.linkSpace {
	margin:0 10px;
}
#rtdcontleft {
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#tablePhotos {
	margin:11px 10px 10px 14px;
	width:620px;
}
#tablePhotos th {
	padding:6px 10px 2px 10px;
}
#tablePhotos td {
	padding:0;
	text-align:center;
}
.imgthumb {
	border: 1px solid #343434;
	margin-top: 10px;
	margin-bottom: 5px;
}
.thumbtxt {
	font-family: 'Roboto',Arial, sans-serif;
	font-size: 9px;
	width: 120px;
	margin:0 auto 10px auto;
}
#photodiv {
	margin:5px auto;
	width:400px;
}
#tablePhoto {
	margin:11px 10px 10px 14px;
	background-color:#f1ede8;
	width:620px;
}
#tablePhoto td {
	padding:20px 0 10px 0;
	text-align:center;
}
.contformtxt {
	font-family: 'Roboto',Arial, sans-serif;
	font-size: 11px;
	width: 300px;
}
.contformtxtNarrow {
	font-family: 'Roboto',Arial, sans-serif;
	font-size: 11px;
	width: 100px;
}
#tableContent td.tableBottom {
	height:60px;
	padding-top:30px;
}
#messageInfo {
	margin:30px 10px 10px 40px;
	padding:10px;
	width:600px;
	height:404px;
}
#sideUpdates {
	width:292px;
	background-color:#E0E0E0;
	margin:10px 0;
	padding-top: 15px;
}
#sideUpdates h2 {
	margin:0 0 10px 10px;

}
#imgLatestUpdates {
	margin:10px 32px 0 32px;
}
#sideUpdates .updateTop {
	/*background: url(../images/template/bgd_update_top.gif) no-repeat;*/
	height: 6px;
	width: 258px;
}
#sideUpdates .updateContent {
	/*background: url(../images/template/bgd_update_content.gif) repeat-y;*/
	padding:10px 18px 10px 14px;
}
#sideUpdates .updateBottom {
	/*background: url(../images/template/bgd_update_bottom.gif) no-repeat;*/
	height: 8px;
	width: 258px;
}
#sideUpdates .updateText {
	width:208px;
	font:10px 'Roboto',Arial, sans-serif;
	float:right;
}
.imgleft {
	float: left;
	margin-right: 10px;
}
.imgright {
	float: right;
	margin-left: 10px;
}
#socialButtons {
	padding:0 0 10px 0;
}
#socialButtons #buttonTwitter {
	float:left;
}
#socialButtons div.fb-like {
	margin:0 0 0 -25px;
}
#socialButtonsRight {
	padding:0 0 10px 0;
	text-align:right;
}
#socialButtonsRight #buttonTwitter {
	float:right;
	margin-right:-35px;
}
#socialButtonsRight div.fb-like {
	float:right;
	margin-right:-12px;
}
#sideElection {
	margin:11px 0 0 0;
}
